<!-- -------------------- ./doc/error2.html -------------------- -->

<!doctype html>
<html lang="fr">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <!-- Bootstrap CSS -->
  <link rel="icon" type="image/ico" href="<?php echo $this->FAVICO; ?>">
  <link rel="stylesheet" href="/pub/bootstrap/css/bootstrap.min.modified.css" >
  <link rel="stylesheet" href="/pub/fontawesome/css/all.css">
  <link rel="stylesheet" href="/pub/css/doc.css" >
  <title><?php echo $this->APPNAM; ?></title>
</head>
<body>

<div class="container-fluid topbannererr">
<div class="row tophead2">
<div class="col">
<nav class="navbar navbar-expand-lg navbar-dark" >
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse justify-content-center" id="navbarNavDropdown">
    <ul class="navbar-nav">
      <li class="nav-item d-block d-sm-block d-md-block d-lg-none d-xl-none">
       <a class="nav-link" href="<?php echo $this->RURL; ?>"><i class="fas fa-home"></i>&nbsp;Retour</a>
      </li>
      <li class="nav-item d-none d-sm-none d-md-none d-lg-block d-xl-block">
        <a class="nav-link text-center" href="<?php echo $this->RURL; ?>"><i class="fas fa-home fa-2x"></i><br>Retour</a>
      </li>
    </ul>
  </div>
</nav>

</div>
</div>
</div>
<div id="toplogo" class="d-none d-sm-none d-md-none d-lg-block d-xl-bloc">
 <a href="/index.html"><img id="logo2" src="/pub/img/logosig2.png" height="60"></a> 
</div>
<div id="toplogo" class="d-block d-sm-block d-md-block d-lg-none d-xl-none">
 <a href="/index.html"><img id="logo2" src="/pub/img/logosig2.png" height="30"></a> 
</div>

<div class="container">

<br><br>  
 
<div class="alert alert-danger" role="alert">
<p class="text-error"><?php echo $this->MSG; ?></p>
</div>

</div>

<!-- -------------------------------------------------------------------- -->

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="/pub/jsext/jquery-3.3.1.min.js"></script>
<script src="/pub/jsext/popper.min.js"></script>
<script src="/pub/bootstrap/js/bootstrap.min.js"></script>


</body>
</html>


